@charset "UTF-8";
header {
	height: 100px;
	width: 100%;
	background-color: #47B39D;
	color: white;
}

header p {
	line-height: 100px;
	float: left;
	font-size: 30px;
	margin-left: 100px; /
}

header nav {
	float: left;
	margin-left: 500px;
}

header li {
	line-height: 100px;
	float: left;
	margin-left: 30px;
	list-style: none;
}
nav ul li a {
    text-decoration: none;
    color: white;